/* CSS document */
body{
	background-color: #464646;
	margin:0px;
	padding:0px;
	font-family: Tohama, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCC;
}
a{
	text-decoration:none;
	color: #A6C811;
}

a:hover{
	text-decoration:underline;
}
#wrapper{
	width: 1000px;
	margin: 0 auto;
	padding: 0px;
}
#header{
	width: 1000px;
	height: 139px;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
#header_top{
	width: 975px;
	height: 20px;
	padding: 4px 25px 0px 0px;
	background-image: url(../images/header_top.png);
	background-repeat: none;
	text-align: right;
}
#header_top a{
	font-weight: bold;
}
#header_middle{
	width: 1000px;
	height: 91px;
	background-image: url(../images/header_middle.png);
	background-repeat: none;
}
#header_middle iframe{
	width: 728px;
	height: 90px;
	display: block;
	float: right;
	margin: 4px 25px 0px 0px;
}
#header_bottom{
	width: 1000px;
	height: 26px;
	background-image: url(../images/header_bottom.png);
	background-repeat: none;
}
#content{
	width: 1000px;
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
#left_content{
	width: 200px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#middle_content{
	width: 600px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#right_content{
	width: 200px;
	margin: 0px;
	padding: 0px;
	float: right;
}
.menu{
	width: 200px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
.menu_top{
	width: 200px;
	height: 19px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	background-image: url(../images/menu_top.png);
	text-align: center;
}
.menu_middle{
	position: relative;
	width: 175px;
	min-height: 155px;
	margin: 0px;
	padding: 5px 0px 0px 25px;
	background-image: url(../images/menu_middle.png);
	overflow: auto;
}

.menu_middle h4 {
	width: 155px;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	border-bottom: 1px solid #FFF;
}
.menu_middle form{
	margin: 0px;
	padding: 0px;
}
.menu_sides{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 200px;
	height: 154px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/menu_sides.png);
}
.menu_content{
	position: relative;
	z-index: 200;
	margin: 0px;
	padding: 0px;
	width: 160px;
}
.menu_content ul{
	width: 160px;
	margin: 10px 0px 0px -3px;
	padding: 0px;
	list-style-type: none;
}
.menu_content ul li{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
}
.menu_content ul li ul{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
.menu_content ul li ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
}
.menu_content ul li ul li ul{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}
.menu_content ul li ul li ul li{
	margin: 0px 0px 0px 10px;
	padding: 0px;
	font-size: 12px;
	font-weight: normal;
}
.menu_content select{
	width: 150px;
}
.menu_content iframe{
	display: block;
	width: 160px;
	margin: -5px 0px 0px -8px;
	padding: 0px;
}
.menu_bottom{
	width: 200px;
	height: 24px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/menu_bottom.png);
}
.menu_top h3, .content_top h2, .content_top h1{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 12px;
	color: #A6C811;
}
 .content_top h1{
	float: left;
	width: 450px;
 }
.content_box{
	width: 590px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
.content_top{
	width: 590px;
	height: 19px;
	margin: 0px 0px 0px 5px;
	padding: 5px 0px 0px 0px;
	background-image: url(../images/content_top.png);
	text-align: center;
}
.content_middle{
	width: 590px;
	min-height: 150px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	background-image: url(../images/content_middle.png);
	background-repeat: repeat-y;
	overflow: auto;
}
.content_sides{
	z-index: 100;
	position: absolute;
	width: 590px;
	height: 163px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-image: url(../images/content_sides.png);
	background-repeat: repeat-y;
}
.content_bottom{
	width: 590px;
	height: 26px;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	background-image: url(../images/content_bottom.png);
}
#footer{
	clear: both;
	width: 1000px;
	height: 25px;
	margin: 10px 0px 0px 0px;
	text-align: center;
	color: #FFF;
}

.games_container{
	position: relative;
	z-index: 200;
	width: 545px;
	min-height: 500px;
	margin: 0px;
	padding: 10px 20px 0px 20px;
}
.links_container{
	width: 590px;
	height: 161px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/content_sides.png);
}
#links ol li{
	width: 160px;
	float: left;
}
.game{
	width: 270px;
	height: 100px;
	float: left;
}
.game_name{
	width: 195px;
	height: 12px;
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 75px;
}
.game_thumbnail{
	width: 75px;
	float: left;
}
img.game_thumbnail{
	width: 50px;
	height: 50px;
	margin: 0px 4px 0px 8px;
	border: 1px solid #A6C811;
}
.game_description{
	width: 195px;
	float: right;
}
.game_description a{
	font-weight: bold;
}

.game_description p{
	margin: 0px;
	padding: 0px;
}
.rating_play{
	width: 195px;
	height: 12px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 75px;
}
.play{
	float: left;
}
.game_rating{
	width: 50px;
	height: 9px;
	margin: 3px 0px 0px 4px;
	padding: 0px;
	background-image: url(../images/0star.gif);
	background-repeat: repeat-x;
	float: left;
}
.game_rated{
	height: 9px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/5star.gif);
	background-repeat: repeat-x;
}
.game_rated img{
	width: 50px;
	height: 9px;
}
.paging{
	width: 545px;
	text-align: center;
	clear: both;
}